 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/b1336c96/6658885/images/photo-1597920319317-3bf56634b6c2.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 918px;
}

.u-section-1 .u-group-1 {
  width: 784px;
  min-height: 778px;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 8rem;
  letter-spacing: 4px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 294px 0 0;
}

.u-section-1 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 20px 0 0;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 34px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 646px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 495px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 464px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 325px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://flythevalley.com/wp-content/uploads/2023/07/Learn-All-About-the-5-Airlines-That-Offer-Flights-at-VIA.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 536px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 49px auto 49px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 458px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 47px 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 458px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-size: 1.5rem;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  font-size: 1.5rem;
}

.u-section-2 .u-btn-1 {
  position: relative;
  margin-left: 0;
  margin-right: 409px;
  background-image: none;
  letter-spacing: 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 39px;
    margin-left: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 22px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 60px;
    margin-bottom: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 194px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 14px;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 122px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/08a5914d6b8d5ac68a2d27f7/pexelsphoto572897.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 860px;
}

.u-section-3 .u-group-1 {
  width: 799px;
  min-height: 202px;
  height: auto;
  margin: 26px auto 0;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 21px auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/b1336c96/6658885/images/photo-1450149632596-3ef25a62011a.jpeg");
  min-height: 481px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 13px;
}

.u-section-3 .u-text-2 {
  margin: 353px 20px 0;
}

.u-section-3 .u-icon-1 {
  height: 40px;
  width: 40px;
  margin: 20px auto 0 20px;
}

.u-section-3 .u-image-2 {
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/08eb8d77dd2553a2ba96f093/pexelsphoto533616.jpeg");
  min-height: 481px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 20px;
}

.u-section-3 .u-text-3 {
  margin: 353px 20px 0 0;
}

.u-section-3 .u-icon-2 {
  height: 40px;
  width: 40px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/b1336c96/6658885/images/photo-1527605158555-853f200063e9.jpeg");
  min-height: 481px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-3 .u-text-4 {
  margin: 353px 20px 0 0;
}

.u-section-3 .u-icon-3 {
  height: 40px;
  width: 40px;
  margin: 20px auto 20px 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-group-1 {
    width: 659px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 11px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 16px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-group-1 {
    width: 593px;
    margin-top: 27px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-bottom: 24px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 9px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 9px;
    width: 522px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 4px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 6px;
    width: NaNpx;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/e49bf63281bd5a8e871d7dc6/pexelsphoto1054289.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 506px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 38px auto 38px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-4 .u-form-1 {
  height: 314px;
  width: 489px;
  margin: 59px auto 0;
}

.u-section-4 .u-form-group-4 {
  text-align: left;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  padding: 7px 30px;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 240px;
  min-width: 120px;
  margin: 37px auto 0 326px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

.u-section-4 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-form-1 {
    width: 470px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 360px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 430px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: 100px;
  }
}